@charset "utf-8";
/* CSS Document */

/* --------------------------
Cascading Style Sheets
for Lloyd Sign Co
by Ryan David Pardey
Pretty Pollution
www.prettypollution.com.au
-------------------------- */
@import url("reset.css");
@import url("modulestylesheets.css");
@import url("screen.css");
@import url("menu.css");

/* Set base positioning */
html, body{margin:0;padding:0;height:100%;background:#131516;}
#wrapper{text-align:center;height:auto;}
#container{min-height:100%;position:relative;color:#131516;}
#body{padding-bottom:84px;text-align:center;margin:0 auto;height:100%;width:960px;}
#copy{width:960px;background: #fff;}
#clear{clear:both;}
table.photogalleryTable td {padding:0px !important;}
table.photogalleryTable {remove = width:100% !important; and add =float:right;}
table.photogalleryTable {
    float: right !important;
}

/* Header */
#header{background:#131516;text-align:center;height:50px;border-bottom:#fdba31 2px solid;}
#headerInner{position:relative;margin:0 auto;padding:0 auto;width:960px;height:50px;font-family:Arial, Helvetica, sans-serif;font-size:14px;} 
#headerLeft{position:relative;float:left;margin:0 auto;padding:20px 0 0 0;text-align:left;width:450px;height:14px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;} 
#headerLeft a{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;}
#headerLeft a:hover{color:#fdba31;}
#headerRight{position:relative;float:right;margin:0 auto;padding:20px 0 0 0;text-align:right;width:450px;height:14px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#c6c6c6;} 
#headerRight a{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#c6c6c6;}
#headerRight a:hover{color:#fdba31;}

/* Header Menu */
#headerMenu{text-align:center;height:97px;}
#headerContainer{margin:0 auto;padding:0 auto;text-align:right;width:1424px;height:97px;position:relative;border-bottom:#212325 1px solid;}
#headerMenuInner{margin:0 auto;padding:0 auto;text-align:right;width:960px;height:97px;position:relative;}
#logo{position:absolute;width:230px;height:48px;padding:25px 0 0 0;}

/* Sub Page Content */
.subwrapper{text-align:center;height:auto;width:100%;border-bottom:#212325 1px solid;margin:0 0 20px 0;}
.subcontainer{margin:0 auto;padding:0 auto;text-align:left;width:960px;position:relative;overflow:hidden;}
.subcontent{margin:0 auto;float:left;padding:0 auto;text-align:left;width:960px;height:auto;position:relative;font-family:Arial, Helvetica, sans-serif;overflow:hidden;}
.subcontentl{margin:0 0 20px 0;padding:0 0 0 0;width:240px;float:left;height:auto;}
.subcontentr{margin:0 0 20px 0;padding:0 0 0 0;width:710px;float:right;height:auto;text-align:right;}
.subcontentr img{padding:0 0 24px 24px;}
.submenubox{margin:0 0 6px 0;padding:0 0 0 0;width:710px;float:right;height:auto;}
.subtext{width:100%;float:left;margin:0 0 0 0;padding:0 0 20px 0;font-size:17px;font-weight:100;color:#FFF;text-align:left;}
.sidetitle{width:100%;float:left;margin:0 0 0 0;padding:0 0 0 0;font-size:15px;font-weight:100;color:#fdba31;text-align:left;}
.sidetitle a{color:font-size:15px;font-weight:100;color:#fdba31;}
.sidetext{width:100%;float:left;margin:0 0 0 0; padding:0 0 10px 0;font-size:11px;font-weight:100;color:#FFF;text-align:left;}
.sidetext ul{padding:10px 0 0 10px;list-style-image:none;list-style-type:none;}
.sidetext ul li{padding-left: 20px;background-image: url(/images/bullet.png);background-repeat: no-repeat;background-position: 0 .3em;}
.orangetext{color:#fdba31;}
.subpageheader{margin:0 0 0 0;padding:0 0 0 0;width:960px;float:left;min-height:80px;}
.subpageheader h1{width:100%;float:left;margin:0 0 0 0;padding:20px 0 14px 0;font-size:32px;font-weight:100;color:#FFF;text-align:left;}
.subpagecontent{margin:0 0 0 0;padding:0 0 0 0;width:960px;float:left;min-height:420px;}
.subpagecontent h3{width:100%;float:left;margin:0 0 0 0; padding:10px 0 10px 0;font-size:16px;font-weight:bold;color:#FFF;text-align:left;line-height:13px;}
.subpagecontent p{width:100%;float:left;margin:0 0 0 0; padding:10px 0 10px 0;font-size:13px;font-weight:100;color:#FFF;text-align:left;line-height:19px;}

/* Team Page */
.teambox{margin:0 0 20px 34px;padding:0 0 0 0;width:200px;min-height:290px;text-align:left;float:right;}
.teambox p{width:100%;float:left;margin:0 0 0 0; padding:10px 0 10px 0;font-size:11px;font-weight:100;color:#FFF;text-align:left;line-height:13px;}

/* Contact Form */
.contactBox{float:left;padding:14px 0 0 0;margin:10px 0 0 44px;text-align:left;width:100%;height:auto;}
.formitem{position:relative;float:left;padding:0 0 20px 10px;margin:0 0 0 0;width:280px;height:auto}
.formitem label{position:relative;float:left;padding:6px 0 6px 0;margin:0 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fdba31;}
.formitem .req{font-weight:100;color:#b9b9b9;}
.formitem input{position:relative;padding:0 5px 0 5px;margin:0 0 0 0;border:#d0d0d0 1px solid; width:250px;height:22px;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#131516;background:#FFFFFF;-moz-box-shadow:inset 0 1px 1px #d0d0d0;-webkit-box-shadow: inset 0 1px 1px #d0d0d0;box-shadow:inset 0 1px 1px #d0d0d0;}
#formcaptcha{position:relative;float:left;padding:6px 0 0 10px;margin:0 0 0 0;width:100%;height:auto}
#formcaptcha label{position:relative;float:left;width:100%;padding:6px 0 6px 0;margin:0 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fdba31;}
.formrow{position:relative;float:left;padding:0 0 0 10px;margin:0 0 0 0;width:100%;height:auto}
.formrow label{position:relative;float:left;width:100%;padding:6px 0 6px 0;margin:0 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fdba31;}
.formrow textarea{position:relative;padding:5px 5px 5px 5px;margin:0 0 0 0;border:#d0d0d0 1px solid; width:690px;height:40px;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#131516;background:#FFFFFF;-moz-box-shadow:inset 0 1px 1px #d0d0d0;-webkit-box-shadow: inset 0 1px 1px #d0d0d0;box-shadow:inset 0 1px 1px #d0d0d0;}
#submitbutton{position:relative;float:left;padding:20px 0 10px 10px;margin:0 0 20px 0;width:100%;height:auto;}

/* Content */
#content{margin:0 auto;padding:0 auto;text-align:left;width:960px;min-height:700px;position:relative;font-family:Arial, Helvetica, sans-serif;}
#content a{color:#fdba31;}
#content a:hover{color:#bf8204;}
#contentl{margin:0 0 10px 0;padding:0 0 0 0;width:240px;min-height:700px;float:left;}
#contentr{margin:0 0 10px 0;padding:0 0 0 0;width:710px;min-height:700px;float:right;}
#contentl h1{width:100%;float:left;margin:0 0 0 0;padding:20px 0 14px 0;font-size:32px;font-weight:100;color:#FFF;text-align:left;}
#contentl h2{width:100%;float:left;margin:0 0 0 0;padding:14px 0 0 0;font-size:17px;font-weight:100;color:#FFF;text-align:left;}
#contentl p{width:100%;float:left;margin:0 0 0 0; padding:10px 0 10px 0;font-size:14px;font-weight:100;color:#FFF;text-align:left;}
#contentline{position:absolute;width:100%;height:1px;float:left;background:#212325;top:370px;}
.graybutton{
	-moz-box-shadow:inset 1px 0px 0px 0px #6b6b6b;
	-webkit-box-shadow:inset 1px 0px 0px 0px #6b6b6b;
	box-shadow:inset 1px 0px 0px 0px #6b6b6b;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3e4346), color-stop(1, #606060) );
	background:-moz-linear-gradient( center top, #3e4346 5%, #606060 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4346', endColorstr='#606060');
	background-color:#3e4346;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #6b6b6b;
	display:inline-block;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:100;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:0px 0px 0px #6b6b6b;
}.graybutton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #9e6d09;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9e6d09;
	box-shadow:inset 0px 1px 0px 0px #9e6d09;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdba31), color-stop(1, #dc9b15) );
	background:-moz-linear-gradient( center top, #fdba31 5%, #dc9b15 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdba31', endColorstr='#dc9b15');
	background-color:#fdba31;
	color:#000000;
}
#homegallery{margin:0 0 0 0;padding:0 0 0 0;width:auto;height:auto;float:right;text-align:right;}
.homerollover{width:175px;height:175px;margin:0 0 0 0;padding:0 0 0 0;}
#homegallery a img:hover {filter:none;opacity:1;-moz-opacity:1;-khtml-opacity:1;}

#quotewrapper{width:100%;position:relative;border-top:#232526 1px solid;border-bottom:#232526 1px solid;min-height:74px;clear:both;margin:20px 0 20px 0;}
#quotecontent{margin:0 auto;padding:0 auto;text-align:center;width:960px;min-height:70px;position:relative;font-family:Verdana, Geneva, sans-serif;}
#quotetext{width:720px;margin:0 10px 0 30px;padding:30px 0 20px 0;font-size:12px;font-weight:100;color:#FFF;text-align:center;float:left;}
#quotebutton{padding:23px 0 20px 0;margin:0 30px 0 0;float:right;}
.yellowbutton{
	-moz-box-shadow:inset 1px 0px 0px 0px #9e6d09;
	-webkit-box-shadow:inset 1px 0px 0px 0px #9e6d09;
	box-shadow:inset 1px 0px 0px 0px #9e6d09;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdba31), color-stop(1, #dc9b15) );
	background:-moz-linear-gradient( center top, #fdba31 5%, #dc9b15 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdba31', endColorstr='#dc9b15');
	background-color:#ffdf9f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #6b6b6b;
	display:inline-block;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:0px 0px 0px #6b6b6b;
	cursor:pointer;
}.yellowbutton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3e4346), color-stop(1, #606060) );
	background:-moz-linear-gradient( center top, #3e4346 5%, #606060 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4346', endColorstr='#606060');
	background-color:#3e4346;
	color:#000000;cursor:pointer;
}

#footerwrapper{width:100%;position:relative;background:#1e2022;min-height:345px;margin:0 0 0 0;padding:0 0 0 0;}
#footertop{margin:0 auto;padding:0 auto;text-align:center;width:960px;min-height:280px;position:relative;font-family:Arial, Helvetica, sans-serif;}
#footerbottom{margin:0 auto;padding:0 auto;text-align:center;width:960px;min-height:50px;position:relative;font-family:Arial, Helvetica, sans-serif;}
.footerbox{width:240px;min-height:250px;float:left;margin:0 0 10px 0;text-align:left;padding:20px 0 0 0;}
.footerbox h1{padding:0 16px 2px 0;font-size:18px;color:#a9a9a9;}
.footerbox p{padding:0 16px 6px 0;font-size:12px;color:#747677;}
.footerbox ul{margin:0 0 0 0;}
.footerbox ul li{list-style-type:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#747677;border-bottom:#363739 1px solid;padding:0 0 8px 0;margin:0 20px 10px 0;}
.footerbox ul li img{margin:-0 6px 0 0;}
.footerbox img{margin:0 0 0 0;}
.footerinputtext{padding:0 0 0 6px;position:relative; margin:0 12px 10px 0;border:#1f2124 1px solid; width:230px;height:28px;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#747677;background:#2b2e31;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;behavior:url("border-radius.htc");-moz-box-shadow:inset 0 1px 1px #1f2124;-webkit-box-shadow:inset 0 1px 1px #1f2124;box-shadow:inset 0 1px 1px #1f2124;}
.footerinputarea{padding:6px 0 0 6px;position:relative; margin:0 12px 0 0;border:#1f2124 1px solid; width:230px;height:60px;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#747677;background:#2b2e31;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;behavior:url("border-radius.htc");-moz-box-shadow:inset 0 1px 1px #1f2124;-webkit-box-shadow:inset 0 1px 1px #1f2124;box-shadow:inset 0 1px 1px #1f2124;}
.sendbutton {
	background-color:#3e4346;
	font-family:Verdana, Geneva, sans-serif;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	float:right;
	font-size:12px;
	width:80px;
	height:30px;
	color:#FFF;
	border:#2b2e31 1px solid;
	display:block;
	cursor:pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px; 
	border-radius: 7px;
	border-radius: 7px; /* CSS3 */
	behavior:url("border-radius.htc");
	-moz-box-shadow:    inset 0 2px 2px #505254;
	-webkit-box-shadow: inset 0 2px 2px #505254;
	box-shadow:         inset 0 2px 2px #505254;
 }

/* Request a Quote */
.checkboxtext{margin:0 0 0 0; padding:0 0 0 4px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:100;color:#FFF;text-align:left;}
.checkboxrow{position:relative;float:left;padding:0 0 0 2px;margin:0 0 0 0;width:100%;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:100;color:#FFF;text-align:left;}
/* Footer Menu */
#footermenu {display:block;position:relative;margin:9px 0 0 0;padding:0 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:100;color:#747677;width:auto;height:20px;float:right;text-align:right;}
#footermenu ul {display:block;width:auto;height:auto;margin:0;padding:0;float:right;clear:both;list-style-image:none;list-style-type:none;position:relative;}
#footermenu ul li {list-style:none;list-style-type:none;text-decoration:none;padding:0 0 0 0;margin:0 0 0 3px;float:left;}
#footermenu a {color:#747677;}
#footermenu a:hover {color:#FFF;}
 
/* Copyright */
#copyright{position:relative;margin:0 0 0 0;padding:10px 0 0 0;width:960px;height:auto;text-align:center;border-top:#2f3133 1px solid;}
#copyright a{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:100;color:#747677;padding:0 5px 0 5px;color:#747677;}
#copyright a:hover{color:#FFF;}
#copyleft{margin:10px 0 0 0;position:relative;float:left;width:auto;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:100;color:#747677;}
